<ul class="ls-answers subquestion-list questions-list dropdown-list  list-unstyled form-horizontal" role="group" aria-labelledby="ls-question-text-{{ baseSgq }}">
    <li id="javatbd{{ baseSgq }}ldapautocomplete" class="question-item answer-item dropdown-item form-group">
        <label class="control-label col-xs-12 col-sm-4" for="ldapautocomplete{{ baseSgq }}">
            {{ label }}
        </label>
        <div class="col-xs-12 col-sm-8">
            <select
                id="ldapautocomplete{{ baseSgq }}"
                class="form-control"
                data-basename="{{ baseSgq }}"
                data-destination="ldapautocomplete-{{ baseSgq }}-dest"
                {% if aQuestionAttributes.selectQuestionByLdapMultiple %} multiple
                    data-multipleseparator="{{ aQuestionAttributes.selectQuestionByLdapMultipleSeparator|escape }}"
                {%endif%}
                >
                {% for id,textanddata in currentOptions %}
                    <option value="{{ id|escape }}"
                    {% for attribute,value in textanddata.data %}
                    data-{{ attribute }}="{{ value|escape }}"
                    {% endfor %}
                    selected>{{ textanddata.text }}</option>
                {% endfor %}
            </select>
        </div>
    </li>
</ul>

<div class="hidden" id="ldapautocomplete-{{ baseSgq }}-dest">
{{ coreanswers }}
</div>
<script>
SelectQuestionByLdap('{{ baseSgq }}', {{ json_encode(scriptOptions) }});
</script>
